## yambar 1.8.0

=== meson_options.txt ===
option(
  'backend-x11', type: 'feature', value: 'enabled', description: 'XCB (X11) backend')
option(
  'backend-wayland', type: 'feature', value: 'enabled', description: 'Wayland backend')
option(
  'core-plugins-as-shared-libraries', type: 'boolean', value: false,
  description: 'Compiles modules, particles and decorations as shared libraries, which are loaded on-demand')
option(
  'plugin-mpd', type: 'feature', value: 'auto',
  description: 'Music Player Daemon (MPD) support')
