=== debian/changelog ===
yambar (1.8.0-2) unstable; urgency=medium

  * Source only upload as is.

 -- Birger Schacht <birger@debian.org>  Sun, 10 Jul 2022 14:34:26 +0200

yambar (1.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014220)

 -- Birger Schacht <birger@debian.org>  Sat, 02 Jul 2022 11:29:19 +0200
