=== debian/control ===
Source: yambar
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.58),
               ninja-build,
               pkg-config,
               wayland-protocols,
               libasound2-dev,
               libfcft-dev (>= 3.0.0),
               libfontconfig-dev,
               libharfbuzz-dev,
               libinotifytools0-dev,
               libjson-c-dev,
               libmpdclient-dev,
               libpixman-1-dev,
               libtllist-dev (>= 1.0.1),
               libudev-dev,
               libwayland-dev,
               libxcb-util-dev,
               libxcb-cursor-dev,
               libxcb-ewmh-dev,
               libxcb-randr0-dev,
               libxcb-render0-dev,
               libxcb-xkb-dev,
               libyaml-dev,
               scdoc
Standards-Version: 4.6.1.0
Homepage: https://codeberg.org/dnkl/yambar
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/yambar.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/yambar

Package: yambar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Lightweight and configurable status panel
 yambar is a lightweight and configurable status panel (bar, for short) for X11
 and Wayland, that goes to great lengths to be both CPU and battery efficient -
 polling is only done when absolutely necessary.
 .
 It has a number of modules that provide information in the form of tags. For
 example, the clock module has a date tag that contains the current date.
 .
 The modules do not know how to present the information though. This is instead
 done by particles. And the user, you, decides which particles (and thus how to
 present the data) to use.
 .
 Furthermore, each particle can have a decoration - a background color or a
 graphical underline, for example.
 .
 There is no support for images or icons. use an icon font (e.g. Font Awesome,
 or Material Icons) if you want a graphical representation.
 .
 There are a number of modules and particles builtin. More can be added as
 plugins. You can even write your own!
 .
 To summarize: a bar displays information provided by modules, using particles
 and decorations. How is configured by you.
