## yambar 1.9.0

=== debian/changelog ===
yambar (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * d/control
    + bump minimum required meson version
    + Add build-dependencies: libpipewire-0.3-dev, libpulse-dev, flex
      and bison

 -- Birger Schacht <birger@debian.org>  Sat, 17 Dec 2022 16:44:36 +0100
