=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.58),
+               meson (>= 0.59),
                ninja-build,
                pkg-config,
                wayland-protocols,
@@ -14,7 +14,9 @@
                libinotifytools0-dev,
                libjson-c-dev,
                libmpdclient-dev,
+               libpipewire-0.3-dev,
                libpixman-1-dev,
+               libpulse-dev,
                libtllist-dev (>= 1.0.1),
                libudev-dev,
                libwayland-dev,
@@ -25,7 +27,9 @@
                libxcb-render0-dev,
                libxcb-xkb-dev,
                libyaml-dev,
-               scdoc
+               scdoc,
+               flex,
+               bison
 Standards-Version: 4.6.1.0
 Homepage: https://codeberg.org/dnkl/yambar
 Rules-Requires-Root: no
