=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	rm -rf debian/yambar/usr/include
	rm -f debian/yambar/usr/share/doc/yambar/LICENSE
	dh_install
