=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://codeberg.org/dnkl/yambar.git refs/tags/([\d\.]+)
