## yambar 1.10.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,6 +5,46 @@
 option(
   'core-plugins-as-shared-libraries', type: 'boolean', value: false,
   description: 'Compiles modules, particles and decorations as shared libraries, which are loaded on-demand')
-option(
-  'plugin-mpd', type: 'feature', value: 'auto',
-  description: 'Music Player Daemon (MPD) support')
+
+option('plugin-alsa', type: 'feature', value: 'auto',
+       description: 'ALSA support')
+option('plugin-backlight', type: 'feature', value: 'auto',
+       description: 'Backlight support')
+option('plugin-battery', type: 'feature', value: 'auto',
+       description: 'Battery support')
+option('plugin-clock', type: 'feature', value: 'auto',
+       description: 'Clock support')
+option('plugin-cpu', type: 'feature', value: 'auto',
+       description: 'CPU monitoring support')
+option('plugin-disk-io', type: 'feature', value: 'auto',
+       description: 'Disk I/O support')
+option('plugin-dwl', type: 'feature', value: 'auto',
+       description: 'DWL (dwm for wayland) support')
+option('plugin-foreign-toplevel', type: 'feature', value: 'auto',
+       description: 'Foreign toplevel (window tracking for Wayland) support')
+option('plugin-mem', type: 'feature', value: 'auto',
+       description: 'Memory monitoring support')
+option('plugin-mpd', type: 'feature', value: 'auto',
+       description: 'Music Player Daemon (MPD) support')
+option('plugin-i3', type: 'feature', value: 'auto',
+       description: 'i3+Sway support')
+option('plugin-label', type: 'feature', value: 'auto',
+       description: 'Label support')
+option('plugin-network', type: 'feature', value: 'auto',
+       description: 'Network monitoring support')
+option('plugin-pipewire', type: 'feature', value: 'auto',
+       description: 'Pipewire support')
+option('plugin-pulse', type: 'feature', value: 'auto',
+       description: 'PulseAudio support')
+option('plugin-removables', type: 'feature', value: 'auto',
+       description: 'Removables (USB sticks, CD-ROM etc) monitoring support')
+option('plugin-river', type: 'feature', value: 'auto',
+       description: 'River support')
+option('plugin-script', type: 'feature', value: 'auto',
+       description: 'Script support')
+option('plugin-sway-xkb', type: 'feature', value: 'auto',
+       description: 'keyboard support for Sway')
+option('plugin-xkb', type: 'feature', value: 'auto',
+       description: 'keyboard support for X11')
+option('plugin-xwindow', type: 'feature', value: 'auto',
+       description: 'XWindow (window tracking for X11) support')
