=== debian/changelog ===
yambar (1.10.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:17 +1100

yambar (1.10.0-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:06:05 +0000

yambar (1.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1037906)
  * Backport patch to explicity initialize fmt from
    https://codeberg.org/dnkl/yambar/pulls/312
  * d/copyright:
   + Update years
  * d/rules
   + Add format-truncation as no-error for now
  * d/control
   + Bump standards-version to 4.6.2 (no changes required)

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 17:37:06 +0200
