=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: yambar
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
                ninja-build,
@@ -30,7 +31,7 @@
                scdoc,
                flex,
                bison
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/yambar
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/yambar.git
