## yambar 1.11.0

=== debian/changelog ===
yambar (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Remove backported patch
  * Replace pkg-config build dependency with pkgconf
  * Update years in d/copyright

 -- Birger Schacht <birger@debian.org>  Sat, 20 Apr 2024 11:17:10 +0200
