=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: yambar
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
                ninja-build,
-               pkg-config,
+               pkgconf,
                wayland-protocols,
                libasound2-dev,
                libfcft-dev (>= 3.0.0),
